# This invalid file exists solely to test the .tool-versions conflict handling introduced by
# https://gitlab.com/gitlab-org/security-products/analyzers/spotbugs/-/merge_requests/122.
# The presence of this invalid file confirms that .tool-versions conflict handling is implemented
# correctly by demonstrating that this file is ignored and the scan succeeds.
ant 99.99
java zulu-whatever-17.52.19
gradle 99
